probe::tcp.sendmsg.return
Prev | Chapter 13. Networking Tapset | Next

## Name

probe::tcp.sendmsg.return — Sending TCP message is done

## Synopsis

    tcp.sendmsg.return

## Values

`size`

  Number of bytes sent or error code if an error occurred.

`name`

  Name of this probe

## Context

The process which sends a tcp message

Prev | Up | Next
probe::tcp.sendmsg | Home | probe::tcp.setsockopt